Bug 238820 - security/dehydrated: Update to v0.6.4
Summary: security/dehydrated: Update to v0.6.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/lukas2511/dehydrat...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-26 09:45 UTC by Sascha Holzleiter
Modified: 2019-07-01 13:56 UTC (History)
0 users

See Also:
koobs: merge-quarterly+


Attachments
dehydrated 0.6.4 update (1.01 KB, patch)
2019-06-26 09:45 UTC, Sascha Holzleiter
sascha: maintainer-approval+
Details | Diff
dehydrated 0.6.5 update (1.01 KB, patch)
2019-06-27 12:18 UTC, Sascha Holzleiter
sascha: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sascha Holzleiter 2019-06-26 09:45:05 UTC
Created attachment 205348 [details]
dehydrated 0.6.4 update

poudriere testport -> ok

Changelog from 0.6.3 as 0.6.4 was just a bug fix release 2 hours later:

  https://github.com/lukas2511/dehydrated/releases/tag/v0.6.3

  https://github.com/lukas2511/dehydrated/releases/tag/v0.6.4
Comment 1 Sascha Holzleiter 2019-06-27 12:18:32 UTC
Created attachment 205374 [details]
dehydrated 0.6.5 update

There was a new bugfix release yesterday
Comment 2 commit-hook freebsd_committer 2019-06-30 21:19:35 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 21:18:42 UTC 2019
New revision: 505499
URL: https://svnweb.freebsd.org/changeset/ports/505499

Log:
  security/dehydrated: update to 0.6.4

  PR:		238820
  Submitted by:	Sascha Holzleiter <sascha@root-login.org> (maintainer)

Changes:
  head/security/dehydrated/Makefile
  head/security/dehydrated/distinfo
Comment 3 Steve Wills freebsd_committer 2019-06-30 21:19:46 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2019-07-01 13:55:06 UTC
A commit references this bug:

Author: koobs
Date: Mon Jul  1 13:54:59 UTC 2019
New revision: 505573
URL: https://svnweb.freebsd.org/changeset/ports/505573

Log:
  MFH: r468669 r505499 r505571

  security/dehydrated: Restore ZSH and BASH options because they make scripts to use these shells

  The options were deleted mistakenly in the previous commit.
  Additionally, moved plist into pkg-plist file, and added @sample instructions for relevant samples.

  PR:		227848
  Reported by:	Sascha Holzleiter <sascha@root-login.org> (maintainer)

  security/dehydrated: update to 0.6.4

  PR:		238820
  Submitted by:	Sascha Holzleiter <sascha@root-login.org> (maintainer)

  security/dehydrated: Update to 0.6.5

  While I'm here, pet portlint:

    WARN: Makefile: extra item placed in the USES/USE_x section, for example, "NO_BUILD".

  Changelog:

    https://github.com/lukas2511/dehydrated/blob/v0.6.5/CHANGELOG

  PR:		238918
  Submitted by:	Sascha Holzleiter <sascha root-login org> (maintainer)

  Approved by:	ports-secteam (blanket: bugfix release(s))

Changes:
_U  branches/2019Q2/
  branches/2019Q2/security/dehydrated/Makefile
  branches/2019Q2/security/dehydrated/distinfo
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2019-07-01 13:56:20 UTC
Belated merge (was required for bug 238918 merge)